# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 18 21:27:02 UTC 2016
pkgname = lbreakout2
pkgver = 2.6.5-1
pkgdesc = A breakout game with nice effects, graphics, and sounds
url = http://lgames.sourceforge.net
builddate = 1466285222
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 4709376
arch = aarch64
license = GPL
backup = var/games/lbreakout2/lbreakout2.hscr
depend = sdl_mixer
depend = libpng
